Subject: FVWM: menu separator

From: Ali Faour <[email-masked]>
Date: Tue, 29 Aug 2000 08:55:44 -0400

Hi,

   I would like to know if we can use xpm separator for menus instead of
the
standard way of makink them (+  "" Nop). If so, could you please show me
how?

Thanks

---

From: Mikhael Goikhman <[email-masked]>
Date: Fri, 1 Sep 2000 03:27:29 +0200

> standard way of makink them (+  "" Nop). If so, could you please show me

No, this is not possible as of now. It is possible somewhat to configure a
separator line (see SeparatorsShort, TitleUnderlines2 in the man page).

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].